<?php
/*
Plugin Name: DigiMember Divi
Plugin URI:  https://digimember.de
Description: An extension plugin that adds DigiMember Support to the Divi page builder
Version:     1.0.2
Author:      Digital Solutions GmbH
Author URI:  https://digimember.de
License:     GPL2
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: dmdi-my-extension
Domain Path: /languages

DigiMember Divi is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
any later version.

DigiMember Divi is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with DigiMember Divi. If not, see https://www.gnu.org/licenses/gpl-2.0.html.
*/


if ( ! function_exists( 'dmdi_initialize_extension' ) ):
load_plugin_textdomain( 'dmdi-digimember-divi', false, 'digimember-divi/languages' );
function dmdi_initialize_extension() {
	require_once plugin_dir_path( __FILE__ ) . 'includes/DigiMemberDivi.php';
}
add_action( 'divi_extensions_init', 'dmdi_initialize_extension' );
endif;
